import { StyleSheet } from "react-native";
import { vw, vh } from "../../helpers/viewport-units"

export const styles = StyleSheet.create({
    containerIcon : {
        flex : 2,
        alignItems : 'center',
        justifyContent : 'center'
    },
    containerText : {
        flex : 10,
        color : "#292929",
        justifyContent : "center",
    },
    containerOptions : {
        height : vh(10),
        paddingHorizontal : vw(5), 
        flexDirection : 'row'
    },
    addText : {
        backgroundColor : 'white', 
        height : vh(10)
    },
    addTextTouch : {
        backgroundColor : '#FFEDEB', 
    },
    addOptions : {
        backgroundColor : 'white'
    },
    addOptionsTouch : {
        backgroundColor : '#FFEDEB'

    },
    text : {
        color : "#262626",
        fontSize : vw(3.7)
    },
    containerTextInput : {
        alignItems : 'center'
    },
    textInput : {
        width : '90%', 
        fontSize : vw(3.7), 
        backgroundColor : "white", 
        paddingHorizontal : vw(3.5),
        paddingTop : vw(3.5),
        paddingBottom : vw(3.5),
        justifyContent: "center", 
        borderColor: '#C7C7CC', 
        borderWidth: 1, 
        borderRadius : vw(1)
    }
    
})